
/* Functions for SaveParams() */
#define STORE 1
#define LOAD 2


/* Definitions used in SnapShot() in callback.c */
#define PDBFORMAT 0        /* Use PDB instead of XYZ as coordinate file format */
#define STOREVELOCITIES 0  /* Store atomic velocities */
#define DUMPWINDOW 0       /* Dump drawing area as an xwd bitmap */
#define TFIELDSCALING 10.0 /* When stored to xyz of pdb files 
			      atomic energies and stresses are 
			      multiplied with this constant. */


/* function prototypes */
void TASensitive(int,int);
void CbTextValueChanged(Widget, XtPointer, XtPointer);
void CbTextModifyVerify(Widget, XtPointer, XtPointer);
void CbTextLoseFocus(Widget, XtPointer, XtPointer);
void CbArrowTimerStart(Widget, XtPointer, XtPointer);
void CbArrow(XtPointer, XtIntervalId);
void CbButton(Widget, XtPointer, XtPointer);
void Interpolate(int, int);
void AddImages(int, int);
int Selected(long int, RArea);
void ModifyArea(RArea);
void SaveMEP(int);
void SnapShot();
void SaveParams(int);
void CbScale(Widget, XtPointer, XtPointer);
void CbScroll(Widget, XtPointer, XtPointer);
void UpdateScrollBars();
void CbExpose();
void CbSelectBox(/*Widget, XEvent*, String*, int**/);
void CbExposePlot();
void CbExposenebPlot();
void CbPrintAtomInfo(double x, double y);
/*void CbMouseInput();*/
void CbSaveTra(Widget,XtPointer,XtPointer);
void CbCloseDialog(Widget,XtPointer,XtPointer);
void CbMenu(Widget,XtPointer,XtPointer);
void CbList(Widget,XtPointer,XtPointer);
void CbTextActivate(Widget, XtPointer, XtPointer);
